初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki ja-acroreadをKDE3.5.1のメニューに登録して起動するとマシンが落ちる


※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

ja-acroreadをKDE3.5.1のメニューに登録して起動するとマシンが落ちる

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
japanese/acroreadを
KDE 3.5.1のメニューに登録して起動すると、
マシンが落ちるんだけど、なんでだろ。
コマンドから起動すると、問題ないようなんだが

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
KDEはよくしらんが、

変な環境変数があるとか

何かしらのラッパーがかまされていて、
ただ呼び出す以外に別のことをしているとか

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
デスクトップ環境使いたいならLinuxにしろよ
FreeBSDで使うなアホー

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
まだ、そんなこといっているやつがいる

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
Linux→デスクトップ
BSD→サーバー

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
アホの思い込みは救いようがないな